<ion-content>
  <ion-button>
    <ion-back-button defaultHref="test-c"></ion-back-button>
  </ion-button>
  <h3>Create new employee</h3>
  <h1 class="punchLine">{{ data }}</h1>
  <button
    color="primary"
    type="button"
    class="btn btn-success"
    (click)="sendData()"
  >
    send data for post
  </button>
</ion-content>
